How to remove libplb1 from Debian 9 (Stretch)